Did you mean (for PHP_5_3): sqlite_libversion   sqlite3_libversion   sqlite_version   sqlite3_version  

Your search defs:arginfo_sqlite_libversion did not match any files.
Suggestions: